Download

4.20 fails to start (crashes). FIXED

Fixed: Had to use Magic Leap’s SDK version 0.12.0 instead of the latest version 0.15.0. Thanks Jeff @ Epic support for your help.

Unable to start 4.20. Sent crash reports to Epic.

Was able to use the Preview releases.
Any tips on what may be causing this problem or how to diagnose?

I had a similar problem - Did a verify and picked up a problem with the install. After which it worked. Have you tried a verify?

Yea I tried verifying but no luck. I’ll try again just in case today; plan on solving this problem. Thanks for the tip.

Try creating a shortcut to the engine executable with -log and -dx12 appended to the command line. That way you’ll at least get a peek at the output details while it starts and I’ve found dx12 more stable than dx11 on my systems.

Thanks for the tip, this is from the log, not sure if the dx12 is working based on what I am seeing here??

I had a somewhat similar issue on my first run of 4.20, upon initiating the project launcher for that version my computer just immediately restarted. Hasn’t happened since, but I’ve never had that issue with any of the prior versions so it’s safe to say something might not be right with this version. I hope you’re able to find a solution, or Epic will be able to resolve it.

Fixed: Had to use Magic Leap’s SDK version 0.12.0 instead of the latest version 0.15.0.